﻿@font-face
{
    font-family: 'SFR';
    src: url('../LoiUpdate/font/SFProDisplay-Regular.eot'); /* IE9 Compat Modes */
    src: url('../LoiUpdate/font/SFProDisplay-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../LoiUpdate/font/SFProDisplay-Regular.woff') format('woff'), /* Modern Browsers */
    url('../LoiUpdate/font/SFProDisplay-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../LoiUpdate/font/SFProDisplay-Regular.svg#SFProDisplay-Regular') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'SFSB';
    src: url('../LoiUpdate/font/SFProDisplay-Semibold.eot'); /* IE9 Compat Modes */
    src: url('../LoiUpdate/font/SFProDisplay-Semibold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../LoiUpdate/font/SFProDisplay-Semibold.woff') format('woff'), /* Modern Browsers */
    url('../LoiUpdate/font/SFProDisplay-Semibold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../LoiUpdate/font/SFProDisplay-Semibold.svg#SFProDisplay-Semibold') format('svg'); /* Legacy iOS */
}
@font-face
{
    font-family: 'SFB';
    src: url('../LoiUpdate/font/SFProDisplay-Bold.eot'); /* IE9 Compat Modes */
    src: url('../LoiUpdate/font/SFProDisplay-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../LoiUpdate/font/SFProDisplay-Bold.woff') format('woff'), /* Modern Browsers */
    url('../LoiUpdate/font/SFProDisplay-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../LoiUpdate/font/SFProDisplay-Bold.svg#SFProDisplay-Bold') format('svg'); /* Legacy iOS */
}


.imgc, .imgc0{position:relative;z-index:1;display: block}
.imgc:before, .imgc0:before{content:"";display:block;padding-bottom: 66.66%}
.imgc img {object-fit: cover;width: 100%;height: 100%;position: absolute;top: 0;left: 0;display: block}
.imgc0 img {width: 100%;height: 100%;position: absolute;object-fit: scale-down;display: block;top: 0;left: 0}
.imgc iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%}

.TextSize {margin-bottom: 20px;line-height: 22px}
.TextSize img {max-width: 100%;height: auto !important}
.TextSize table, .TextSize iframe {max-width: 100%}
.TextSize .imgc.video:before {padding-bottom: 56.25%}
.TextSize b, .TextSize strong {font-family: 'RB'}
.slick-arrow {border: none;outline: none;cursor: pointer;position: absolute;z-index: 3;box-sizing: border-box}
.slick-list * {outline: none}
.slick-list {overflow: hidden}
.slick-slider {-webkit-user-select: text;-moz-user-select: text;-ms-user-select: text;user-select: text;}
.fancybox-caption {text-align: center}
.cb {clear: both}
.fb_iframe_widget {float: left}
#commentFB .fb_iframe_widget {float: none}

.commonTool {border-bottom: 1px solid #eee;border-top: 1px solid #eee;padding: 5px 0;overflow: hidden;margin-bottom: 20px;font-size: 14px;line-height: 25px}
.commonTool .date_view {color: #999;float: left;padding-left: 17px;background: url(images/date.png) no-repeat left top 4px}
.commonTool .date_view .view {padding-left: 18px;background: url(images/view.png) no-repeat left center;margin-left: 20px}
.commonTool .right {float: right}
.commonTool .changeSize {float: left}
.commonTool .changeSize a {color: #999;text-decoration: none;margin-right: 5px;float: left}
.commonTool .LargeSize, .commonTool .SmallSize {width: 25px;height: 25px;background: url(images/up.png) no-repeat center}
.commonTool .SmallSize {background: url(images/down.png) no-repeat center}
.commonTool .social {float: left}
#CommonCuoiChiTietTin {background: #333;border-top: none;padding: 5px 10px;height: auto}
#CommonCuoiChiTietTin .apd a {color: white;line-height: 30px}

.SplitPages {text-align: center;margin-bottom: 40px}
.SplitPages a {font-size: 14px;display: inline-block;margin: 0 2px;height: 30px;line-height: 30px;min-width: 30px;text-decoration: none;color: #333;border-radius: 5px;border: 1px solid #cecece}
.SplitPages .dau, .SplitPages .cuoi, .SplitPages .truoc, .SplitPages .sau {padding: 0 12px}
.SplitPages a:hover, .SplitPages a.hientai {background-color: #bf1e2e;color: white}
.SplitPages .truoc, .SplitPages .sau {display: none}

#wrap {overflow: hidden;position: relative}
body {padding: 0;margin: 0;font: 16px 'SFR';color: #333;position: relative;background-color: #1b1b1b}
.container {width: calc(100% - 100px);margin: 0 auto}


#header {position: absolute;top: 0;left: 0;width: 100%;z-index: 4;padding-top: 20px}
#header .logo {width: 200px;float: left}
#header .logo .imgc0:before {padding-bottom: 49px}
#header #menuMain {float: left;padding: 2px 0 0 0;margin: 0}
#header .right {float: right}
#header .search {float: left;border-bottom: 1px solid white;overflow: hidden;margin-top: 5px}
#header .search input {float: left;width: 100px;height: 30px;border: none;outline: none;padding: 0;background: none;color: white}
#header .search ::-webkit-input-placeholder {color: white}
#header .search ::-moz-placeholder, #header .search :-moz-placeholder {color: white;opacity: 1}
#header .search a {float: right;width: 30px;height: 30px;background: url(images/search.png) no-repeat center}
#header .card {float: left;width: 40px;height: 40px;border: 1px solid white;border-radius: 50%;background: url(images/card.png) no-repeat center;position: relative;margin-left: 20px}
#header .card span {position: absolute;font-size: 11px;right: 3px;top: 5px;width:16px;height: 16px;border: 1px solid white;border-radius: 50%;text-align: center;text-decoration: none;color: white;line-height: 16px;background-color: #127db5}
#header .dangKy, #header .dangNhap {float: left;padding: 0 10px;font-size: 15px;color: white;border: 1px solid white;line-height: 40px;border-radius: 21px;text-decoration: none;margin-left: 5px}

#footer {padding: 60px 0 0 0;background-color: white}
#footer .logo {width: 200px;float: left;margin-right: 10px}
#footer .contactFT {width: calc(91% - 1060px);float: left;margin-right: 3%}
#footer .hoTro {width: 170px;float: left;margin-right: 3%;padding-right: 0}
#footer .dangKy {width: 300px;float: left}
#footer .mxhFT {width: 120px;float: right}
#footer .info {width: auto}

#footer .logo .imgc0:before {padding-bottom: 49px}
#footer .contactFT .info div {line-height: 22px;margin-bottom: 7px;padding-left: 20px;background: url(images/ft1.png) no-repeat left top 4px;word-break:break-all}
#footer .contactFT .info div a {text-decoration: none;color: #333}
#footer .contactFT .info div:nth-child(2) {background-image: url(images/ft2.png)}
#footer .contactFT .info div:nth-child(3) {background-image: url(images/ft3.png)}
#footer .contactFT .info div:nth-child(4), #footer .contactFT .info div:nth-child(5) {background-image: url(images/ft4.png)}
#footer .dangKy .desc {margin-bottom: 10px;text-align: justify;line-height: 22px}
#footer .dangKy input {float: left;width: calc(100% - 50px);box-sizing: border-box;height: 40px;border-radius: 20px 0 0 20px;color: #333;border: 1px solid #cecece;outline: none;font: 15px 'SFR';border-right: none;padding: 0 10px}
#footer .dangKy a {float: right;width: 50px;height: 40px;border-radius: 0 20px 20px 0;background: #127db5 url(images/send.png) no-repeat center}
#footer .title {font: 18px 'SFB';text-transform: uppercase;margin-bottom: 20px}
#footer .mnBot a {display: block;text-decoration: none;color: #333;margin-bottom: 10px}
#footer .mnBot a:hover {color: #127db5}
#fixRight {position: fixed;z-index: 5;right: 10px;bottom: 100px;width: 36px}
#fixRight a {display: block;margin-bottom: 6px}
#fixRight img {display: block}
#Top {display: block;background: url(images/top.png) no-repeat center;height: 36px}
#footer .mxhFT a {display: block;margin-bottom: 10px;overflow: hidden;text-decoration: none}
#footer .mxhFT img {max-height: 36px;float: left;margin-right: 10px}
#footer .mxhFT span {float: left;line-height: 36px;color: #333}
#footer .mxhFT a:hover span {color: #127db5}
#footer .copyright {margin-top: 50px;border-top: 1px solid #e7e7e7;padding: 20px 0;text-align: center;font-size: 15px;color: #666}
#footer .copyright a {text-decoration: none;color: #666}
#footer .copyright a:hover {color: #127db5}

@media(max-width: 1640px){
    #footer .contactFT {margin-right: 3%;width: calc(97% - 1060px)}
    #footer .hoTro {margin-right: 2%}
}
@media(max-width: 1366px){
    #footer .logo {display: none}
    #footer .contactFT {width: calc(98% - 860px);letter-spacing: -0.3px}
    .container {width: calc(100% - 60px)}
    #fixRight {right: 3px}
}

@media(min-width: 1200px){
    #menuMain > li {list-style: none;float: left;position: relative}
    #menuMain > li > a {display: block;color: white;text-decoration: none;text-transform: uppercase;padding: 10px 15px;border: 1px solid transparent;border-radius: 20px;letter-spacing: -0.3px;line-height: 20px}
    #menuMain > li.active > a, #menuMain > li:hover > a {border-color: white}
    #menuMain ul {position: absolute;top: 100%;left: 0;z-index: 3;padding: 15px 0 0 0;margin: 0;width: 250px;display: none}
    #menuMain ul li {list-style: none;position: relative;background-color: #eee;border-bottom: 1px solid #d6d6d6}
    #menuMain ul li a {display: block;text-decoration: none;color: #333;padding: 8px 15px}
    #menuMain > li > ul:before {content: "";display: block;border-bottom: 10px solid #eee;border-left: 10px solid transparent;border-right: 10px solid transparent;position: absolute;top: 5px;left: 20px}
    #menuMain ul ul {top: 0;left: 100%;padding: 0}
    #menuMain ul li:hover > a {color: #127db5}
    #menuMain ul li:first-child {border-radius: 8px 8px 0 0}
    #menuMain ul li:last-child {border-radius: 0 0 8px 8px}
    #menuMain li:hover > ul {display: block}

    @media(max-width: 1366px){
        #menuMain > li > a {font-size: 14px;padding: 10px}
    }

    #header .search input {display: block !important}
}

#slide_home .imgc:before {padding-bottom: 56.25%}
#slide_home .imgc:after {content: "";display: block;width: 100%;height: 150px;position: absolute;z-index: 2;left: 0;bottom: 0;background: linear-gradient(to top, rgba(27,27,27,0.6) 0%, rgba(27,27,27,0.3) 50%, rgba(27,27,27,0.1) 75%, transparent 100%)}
#slide_home .info, .vdHome .info {position: absolute;top: 50%;left: 50%;width: 1000px;max-width: calc(100% - 40px);transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);color: white;text-decoration: none;text-align: center}
#slide_home .title, .vdHome .title {display: block;font: 40px 'SFB';margin-bottom: 20px}
#slide_home .desc, .vdHome .desc {display: block;max-width: 70%;margin: 0 auto 30px auto;font-size: 20px}

#slide_home .more, .btn_more a, .vdHome .more {display: inline-block;font-size: 15px;border: 1px solid white;line-height: 38px;border-radius: 20px;padding: 0 55px 0 30px;background: url(images/more.png) no-repeat right 30px center;color: #8b8b8b;text-decoration: none}
#slide_home .more:hover, .btn_more a:hover, .vdHome .more:hover {color: #127db5;border-color: #127db5}
#slide_home video {position: absolute;top: 0;left: 0;width: 100%;height: 100%}


.bao_tt {text-align: center;margin-bottom: 50px}
.bao_tt .title {text-decoration: none;color: white;font-size: 46px;display: inline-block}
.bao_tt a.title:hover {color: #127db5}
.bao_tt .desc {color: white;line-height: 22px;max-height: 66px;overflow: hidden;max-width: 1000px;margin: 10px auto 0 auto}

.baoNews {margin-top: -250px}
.newHome {padding-bottom: 50px}
.newHome .bao_tt .title {font-size: 30px;position: relative;padding-top: 15px;text-transform: uppercase}
.newHome .bao_tt .title:before {content: "";display: block;background-color: white;height: 2px;width: 40px;position: absolute;top: 0;left: calc(50% - 20px)}
.tinHome {margin-bottom: 25px}
.tinHome .slick-list {width: calc(100% + 20px)}
.tinHome .item {margin-right: 20px;background-color: white;padding-bottom: 15px;border-radius: 5px;overflow: hidden}
.tinHome .title {display: block;margin: 10px 15px;text-decoration: none;color: #333;line-height: 22px;height: 44px;overflow: hidden}
.tinHome .title:hover {color: #127db5}
.tinHome .date {text-align: right;font-size: 14px;color: #888;margin-right: 15px}

.btn_more {text-align: center}

.tsChon {padding: 60px 0;background: url(images/why.jpg) no-repeat center;background-size: cover}

.list_why {text-align: center;margin-bottom: 40px}
.list_why .item {display: inline-block;margin: 0 20px;width: 350px}
.list_why .imgc0 {width: 157px;height: 157px;border-radius: 50%;background-color: white;float: left;margin: 15px;box-shadow: 0 0 0 15px rgba(255,255,255,0.08)}
.list_why .title {color: white;float: right;width: calc(100% - 210px);color: white;font-size: 18px;line-height: 22px;max-height: 66px;overflow: hidden;text-align: left;margin-top: 60px}

.cateSP {padding: 50px 0;background-color: #1e1e1e}
.list_cateSP {overflow: hidden}
.list_cateSP .item {width: calc((100% - 60px)/4);float: left;background-size: auto 100%;background-position: right center;box-sizing: border-box;padding: 10px 80px 10px 10px;margin-right: 20px;border-radius: 5px;background-color: #e5f6ff;background-repeat: no-repeat}
.list_cateSP .title {color: #333;display: block;text-decoration: none;margin-bottom: 15px;font: 30px 'SFB';line-height: 36px;height: 72px;overflow: hidden}
.list_cateSP .title:hover {color: #127db5}
.list_cateSP .desc {line-height: 24px;height: 72px;overflow: hidden;margin-bottom: 15px}
.list_cateSP .soKH span {font-family: 'SFB'}
.list_cateSP .slick-list {width: calc(100% + 10px)}

.spHome {padding: 40px 0}
.list_sp .slick-list {width: calc(100% + 20px)}
.list_sp.slick-slider .item {margin-right: 20px}
.list_sp .item {border-radius: 5px;overflow: hidden;background-color: #5b5b5b}
.list_sp .imgc:before {padding-bottom: 100%}
.list_sp .title {font: 16px 'SFSB';color: #333;text-decoration: none;line-height: 22px;height: 42px;overflow: hidden;color: white;text-decoration: none;display: block;margin: 10px 15px}
.list_sp .title:hover {color: #127db5}
.list_sp .sao {position: absolute;z-index: 2;left: 15px;top: 10px;color: #333;padding-left: 20px;background: url(images/sao.png) no-repeat left top;font-family: 'SFB';line-height: 20px}
.list_sp .teacher {padding: 10px 0;overflow: hidden;margin: 0 15px;box-shadow: 0 -1px #4f4f4f;border-top: 1px solid #6e6e6e}
.list_sp .teacher .imgc {width: 42px;float: left;border-radius: 50%;overflow: hidden;margin-right: 15px}
.list_sp .teacher .info {float: left;width: calc(100% - 120px)}
.list_sp .teacher .zalo {float: right;width: 48px;height: 48px;background: url(images/call.png) no-repeat center}
.list_sp .teacher .name {color: white;text-decoration: none;font-family: 'SFB';margin-bottom: 5px;display: block}
.list_sp .teacher .desc {font-size: 15px;color: white;opacity: 0.5}
.list_sp:not(.slick-slider) {overflow: hidden}
.list_sp:not(.slick-slider) .item {width: calc((100% - 90px)/4);float: left;margin: 0 0 30px 30px}
.list_sp:not(.slick-slider) .item:nth-child(4n+1) {clear: both;margin-left: 0}
.list_sp:not(.slick-slider) .title {font-size: 16px;line-height: 22px;max-height: 44px}
.list_sp .ngayHH {color: white;padding: 10px 10px 10px 60px;margin: 0 10px;font-size: 13px;border-top: 1px solid #646464;box-shadow: 0 -2px #5a5a5a}

.tvaHome {padding: 50px 0}
.tvaHome .list_tva .imgc {width: 68%;float: left}
.tvaHome .list_tva .info {width: 32%;float: right;box-sizing: border-box;padding: 0 30px}
.tvaHome .list_tva .title {font-size: 24px;color: white;text-decoration: none;display: block;margin-bottom: 15px}
.tvaHome .list_tva .title:hover {color: #127db5}
.tvaHome .slick-arrow {left: calc(68% + 40px);width: 48px;height: 48px;border-radius: 50%;background: url(images/prev.png) no-repeat center;bottom: 0;font-size: 0;top: auto}
.tvaHome .slick-next {left: calc(68% + 90px);background-image: url(images/next.png)}
.tvaHome .slick-arrow:hover {background-color: #171717}
.tvaHome .slick-arrow:before, .list_gv .slick-arrow:before {display: none !important}

.gvHome {padding: 70px 0;background-color: #e8e8e8}
.gvHome .bao_tt .title, .gvHome .bao_tt .desc {color: #333}
.list_gv .item {text-align: center;margin: 0 20px}
.list_gv .slick-list {width: calc(100% + 40px);margin-left: -20px}
.list_gv .imgc:before {padding-bottom: 100%}
.list_gv .imgc {width: 238px;margin: 5px auto 15px auto;border-radius: 50%;overflow: hidden;border: 10px solid white;box-shadow: 0 2px 5px rgba(0,0,0,0.2)}
.list_gv .title {display: block;text-decoration: none;color: #333;margin-bottom: 8px;font: 18px 'SFB'}
.list_gv .title:hover {color: #127db5}
.list_gv .desc {color: #888;line-height: 22px}
.list_gv .slick-arrow, .list_dv .slick-arrow, .slideFor .slick-arrow, .spNoiBat .list_sp .slick-arrow {width: 48px;height: 48px;border-radius: 50%;background: rgba(0,0,0,0.1) url(images/prev.png) no-repeat center;top: calc(50% - 24px);left: -60px}
.list_gv .slick-next, .list_dv .slick-next, .slideFor .slick-next, .spNoiBat .list_sp .slick-next {left: auto;right: -60px;background-image: url(images/next.png)}
.list_gv .slick-arrow:hover, .list_dv .slick-arrow:hover, .slideFor .slick-arrow:hover, .spNoiBat .list_sp .slick-arrow:hover {background-color: rgba(0,0,0,0.5)}

.dkHoc {padding: 60px 0;background-color: #333;color: white}
.list_4b {overflow: hidden}
.list_4b .item {width: calc((100% - 60px)/4);float: left;margin-right: 20px}
.list_4b .item:nth-child(4n) {margin-right: 0}
.list_4b .imgc0 {width: 109px;border: 10px solid #127db5;border-radius: 50%;overflow: hidden;background-color: white;float: left}
.list_4b .imgc0:before {padding-bottom: 100%}
.list_4b .info {width: calc(100% - 130px);float: right}
.list_4b .stt {padding-bottom: 5px;border-bottom: 1px solid #5c5c5c;color: #adadad;font-size: 40px;box-shadow: 0 1px #292929;margin: 0 0 15px 0;position: relative}
.list_4b .stt:before {content: "";display: block;border-left: 17px solid #127db5;border-top: 12px solid transparent;border-bottom: 12px solid transparent;position: absolute;left: -23px;bottom: -12px}
.list_4b .title {display: block;margin-bottom: 20px;border: 2px solid #191919;text-transform: uppercase;font-family: 'SFB';line-height: 36px;border-radius: 20px;max-width: 220px;text-align: center}
.list_4b .desc {line-height: 22px;max-height: 66px;overflow: hidden}
.vdHome .imgc:before {padding-bottom: 56.25%}
.vdHome video {position: absolute;top: 0;left: 0;width: 100%;height: 100%}

.tvKH {padding: 10% 0;background: url(images/tuvan.jpg) no-repeat center;background-size: cover}
.tvKH .bao_tt {margin-bottom: 30px}
.tvKH .btn_more a {margin: 0 5px}

.banner:before {padding-bottom: 21%}
.road {margin-top: -45px;position: relative;z-index: 2;background-color: rgba(0,0,0,0.3);padding: 11px 0;margin-bottom: 40px}
.road a {display: inline-block;margin-right: 25px;text-decoration: none;color: white;line-height: 23px;position: relative}
.road a:not(:first-child):before {content: "";display: block;border-left: 7px solid white;border-top: 5px solid transparent;border-bottom: 5px solid transparent;position: absolute;left: -15px;top: 6px}
.road a:hover {color: #127db5}

.col_left {width: 300px;float: left}
.col_right {width: calc(100% - 330px);float: right}

.cateLeft {background-color: #686868;border-radius: 8px;overflow: hidden;margin-bottom: 30px}
.cateLeft .title {display: block;text-transform: uppercase;color: white;text-align: center;font-family: 'SFB';line-height: 20px;padding: 10px 0}
.cateLeft a {display: block;text-decoration: none;color: white;margin-top: 1px;padding: 10px 10px 10px 30px;position: relative;line-height: 20px;background-color: #333}
.cateLeft a:before {content: "";display: block;width: 6px;height: 6px;border-radius: 50%;border: 1px solid white;position: absolute;left: 15px;top: 16px}
.cateLeft a:hover {background-color: #127db5}

.haLeft {margin-bottom: 30px}
.haLeft .title {font-family: 'SFB';text-transform: uppercase;color: white;margin-bottom: 10px}
.slideLeft .imgc {border-radius: 8px;overflow: hidden;margin-bottom: 10px}
.slideLeft .topic {display: block;text-decoration: none;color: white;font-family: 'SFB'}
.slideLeft .topic:hover {color: #127db5}

.tvLeft {margin-bottom: 30px}
.tvLeft .title {font-family: 'SFB';text-transform: uppercase;color: white;margin-bottom: 10px}
.tvLeft .item {padding: 15px 0;overflow: hidden;border-bottom: 1px solid #242424}
.tvLeft .imgc {width: 80px;float: left;border-radius: 50%;overflow:hidden}
.tvLeft .imgc:before {padding-bottom: 100%}
.tvLeft .info {width: calc(100% - 95px);float: right;padding-top: 16px}
.tvLeft .name {color: white;font-family: 'SFB';margin-bottom: 8px}
.tvLeft .date {color: #ccc;font-size: 14px;padding-left: 20px;background: url(/css/images/common/date.png) no-repeat left center}

.titleCate {margin-bottom: 35px;border-bottom: 1px solid #303030;height: 18px}
.titleCate .title {display: inline-block;color: white;font-size: 24px;background-color: #1b1b1b;padding-right: 10px}
.titleCate .title span {font-size: 15px;opacity: 0.7;margin-left: 10px}
.titleCate .more {float: right;background: #1b1b1b url(images/more.png) no-repeat right center;padding: 0 20px 0 10px;margin-top: 6px;color: white}
.titleCate .more:hover {color: #127db5}

.tuvanKH .note {color: white;line-height: 24px;margin-bottom: 40px}
.tuvanKH .titleCate {height: 20px}
.tuvanKH .titleCate .title {font-size: 30px}
.tuvanKH .desc {color: white;line-height: 22px;margin-bottom: 30px}

#AdvisoryForm {background-color: #333;padding: 50px;color: white;border-radius: 6px;margin-bottom: 50px;text-align: center}
#AdvisoryForm .first {font: 18px 'SFB';text-transform: uppercase;margin-bottom: 10px}
#AdvisoryForm .second {margin-bottom: 40px}
#AdvisoryForm input {width: calc(50% - 15px);box-sizing: border-box;padding: 0;height: 34px;background: none;outline: none;border: none;border-bottom: 1px solid #444;float: left;margin-bottom: 30px;color: white;font: 16px 'SFR'}
#AdvisoryForm input:nth-child(2n) {float: right}
#AdvisoryForm ::-webkit-input-placeholder {color: white}
#AdvisoryForm ::-moz-placeholder, #AdvisoryForm :-moz-placeholder {color: white;opacity: 1}
#AdvisoryForm a {display: inline-block;text-decoration: none;color: white;font: 16px 'SFB';text-transform: uppercase;padding: 0 20px 0 50px;line-height: 40px;border-radius: 20px;background: #686868 url(/css/images/date.png) no-repeat left 20px center}
#AdvisoryForm a:hover {background-color: #127db5}

.noidung {color: white}
#gioiThieu a, #gioiThieu .noidung span {color: white}
#taiKhoan_tcon .main_left span.title {font-family: 'SFB';color: white}
#taiKhoan_tcon .main_left .thongke p.teacher, #taiKhoan_tcon .main_left .thongke p.teacher span, #taiKhoan_tcon .main_left .thongke div.rate, .blockInfoKH .infoKH li p.left, .blockInfoKH .infoKH li p.right {color: white}
#taiKhoan_tcon .main_left {width: 70%;margin-right: 30px}
#taiKhoan_tcon .main_right {width: calc(30% - 30px)}
.blockInfoKH {background-color: #333;color: white;border: none;padding: 30px 30px 105px 30px}
.blockInfoKH .infoKH, .blockInfoKH ul.price, .blockInfoKH .share {background: none;border-bottom: 1px solid #484848;font-size: 18px}
.blockInfoKH .infoKH li {margin-bottom: 10px;padding-left: 25px;font-size: 18px}
.blockInfoKH ul.price li {padding: 10px 0}
.blockInfoKH .infoKH li p.left {width: 140px}
.blockInfoKH .infoKH li p.right {width: calc(100% - 140px)}
.blockInfoKH ul.price li.old span {background: none;color: white}
.blockInfoKH ul.price li.new span {color: white;font-family: 'SFB'}
.blockInfoKH .share {border-bottom: none;margin-bottom: 30px;padding-top: 20px}

.blockInfoKH a.addCart, .blockInfoKH a.get {background: none;border: 2px solid #127db5;border-radius: 25px;font: 18px 'SFB';line-height: 46px;height: 50px}
.blockInfoKH a.addCart:before, .blockInfoKH a.get:before {display: none}
.blockInfoKH a.get:hover, .blockInfoKH a.addCart:hover {background-color: #127db5}
#taiKhoan_tcon .main_left ul.nav-bar {border-bottom-color: #333}
#taiKhoan_tcon .main_left ul.nav-bar li {border: none;margin-right: 5px;height: 50px;border-top: 3px solid transparent;background: none}
#taiKhoan_tcon .main_left ul.nav-bar li.actived, #taiKhoan_tcon .main_left ul.nav-bar li:hover {border-top-color: #127db5}
#taiKhoan_tcon .main_left ul.nav-bar li a {background-color: #333;color: white;height: 50px;margin: 0;line-height: 50px;display: block;padding: 0 25px}

#taiKhoan_tcon .main_left .contain .taiLieu, #taiKhoan_tcon .main_left .contain .gioiThieuChung, #taiKhoan_tcon .main_left .contain .giangVien {border-bottom: none}
#taiKhoan_tcon .main_left .contain span.name {color: #70ccfd;background: none;padding-left: 0;font-family: 'SFB'}
#taiKhoan_tcon .main_left .contain .gioiThieuChung, .noidung, #taiKhoan_tcon .main_left .contain .gioiThieuChung, .noidung * {color: white !important;background: none !important}
#taiKhoan_tcon .main_left .contain .contentCourse>p {font: 20px 'SFB';color: #70ccfd}
#taiKhoan_tcon .main_left .contain .contentCourse .item>p {background-color: #333;color: white;border-bottom-color: #1b1b1b}
#taiKhoan_tcon .main_left .contain .contentCourse ul li {background-color: #262626;border-bottom-color: #1b1b1b;height: auto;width: 100%;align-items: center}
#taiKhoan_tcon .main_left .contain .contentCourse ul li a, #taiKhoan_tcon .main_left .contain .contentCourse ul li span.number, #taiKhoan_tcon .main_left .contain .contentCourse ul li span.time, #taiKhoan_tcon .main_left .contain .contentCourse ul li .demo, #taiKhoan_tcon .main_left .contain .contentCourse ul li:hover a, #taiKhoan_tcon .main_left .contain .giangVien .outer a.name {color: white}
#taiKhoan_tcon .main_left .contain .contentCourse ul li .demo {width: 85px;margin-left: 10px !important}
#taiKhoan_tcon .main_left .contain .contentCourse ul li a {line-height: 20px;width: calc(100% - 110px)}
#taiKhoan_tcon .main_left .contain .contentCourse ul li span.number {border-right-color: #1b1b1b}
#taiKhoan_tcon .main_left .contain .contentCourse .item>p:hover {background: #333}
#taiKhoan_tcon .main_left .contain .contentCourse ul li:hover {background-color: #262626}
#taiKhoan_tcon .main_left .contain .noidung {font: 16px 'SFR';line-height: 24px}

#taiKhoan_tcon .main_left .contain .danhGia .rateArea {background-color: #262626;padding: 30px 50px}
#taiKhoan_tcon .main_left .contain .danhGia .rateArea .left p, #taiKhoan_tcon .main_left .contain .danhGia .rateArea .right p, #taiKhoan_tcon .main_left .contain .danhGia .rateArea .right div.second {color: white;font-family: 'SFR'}
#taiKhoan_tcon .main_left .contain .danhGia .rateArea .right p a {color: white}
ul.star li.actived:before, #taiKhoan_tcon .main_left .thongke div.rate ul.star li.actived:before {color: #e2c335}
.khoaHocLQ .item .outer a.name, .khoaHocLQ .item .outer p.price, #taiKhoan_tcon .main_left .contain .danhGia .rateArea .left .score .right ul li {color: white}
#taiKhoan_tcon .main_left .contain .danhGia .rateArea .left .score .left span.number {font: 60px 'SFR';color: #70ccfd;height: auto}
#taiKhoan_tcon .main_left .contain .danhGia .rateArea .left .score .left {width: 170px}
#taiKhoan_tcon .main_left .contain .danhGia .rateArea .left {width: 400px}
#taiKhoan_tcon .main_left .contain .danhGia .rateArea .left .score .right > ul > li {margin-bottom: 15px}
#taiKhoan_tcon .main_left .contain .danhGia .rateArea .right textarea {background: none;border: 2px solid #666;resize: none;color: white;outline: none;height: 100px}
#taiKhoan_tcon .main_left .contain .danhGia .rateArea .right a.submit {font: 16px 'SFR';background-color: #127db5;line-height: 40px;border-radius: 20px;height: 40px;padding: 0 40px;width: auto;text-transform: none}
#taiKhoan_tcon .main_left .contain .danhGia .rateArea .right a.submit:before {display: none}
#taiKhoan_tcon .main_left .contain .danhGia .rateArea .right a.submit:hover {background-color: #70ccfd}

#taiKhoan_tcon .main_left .contain .formNhanXet .item .user .outer div.info span.name {color: white}
#taiKhoan_tcon .main_left .contain .formNhanXet .item .cauHoi .cauHoi, .khoaHocLQ a.title {color: white}
#phantrang .SplitPages a {background-color: #333;color: white;border: none;line-height: 34px;border-radius: 0}

#tinTuc .ds span.title {font: 24px 'SFR';color: white;text-transform: none;display: block;margin-bottom: 20px}
#tinTuc .listTinTuc .item {background: none}
#tinTuc .listTinTuc .item .item_left {width: 300px}
#tinTuc .listTinTuc .item .item_right {width: calc(100% - 330px)}
#tinTuc .listTinTuc .item .item_right a.first {color: white}
#tinTuc .listTinTuc .item .item_right a.second {display: none}
#tinTuc .listTinTuc .item .item_right p {color: white}
#tinTuc .listTinTuc .item:hover .item_right a.first {color: #127db5}
#tinTuc .content_left {width: 300px}
#tinTuc .content_right {width: calc(100% - 330px)}

#tinTuc span.title.ct, #thuVien span.title, #thuVien span.title.ct, #taiLieu h1 span.title.ct, .otherTeacher p.title {font: 24px 'SFR';color: white;text-transform: none}
.thongke, .thongke2 {background: none;border-top: none;border-bottom: 1px solid #262626;height: 30px;margin-top: 15px}
.comment_facebook {background-color: white;padding: 20px 30px}
#tinTuc .baiVietKhac p.title, .baiVietKhac p.title, #thuVien .otherAlbum p.title, .taiLieuKhac>p {font: 24px 'SFR';color: white;text-transform: none;height: auto}
.baiVietKhac .listBaiViet .item .outer a.name {color: white;font: 16px 'SFB';line-height: 22px}
.baiVietKhac .listBaiViet .item .khungAnh {width: 220px}
.baiVietKhac .listBaiViet .item .outer {width:calc(100% - 220px)}
#thuVien .listAnh .item .outer a {font: 18px 'SFR';color: white}
#thuVien .listAnh .item, #thuVien .listAnh.sliderOtherAlbum .item {width: calc((100% - 90px)/4)}
#thuVien .listAnh .item .khungAnh .khungAnhCrop:after {display: none}
#thuVien .listAnh {margin-bottom: 50px}

#taiLieu .itemTaiLieu .item div.title {background-color: #333;color: white}
#taiLieu .itemTaiLieu .item ul {border: none}
#taiLieu .itemTaiLieu .item ul li {background-color: #262626;border-bottom: 1px solid #1b1b1b}
#taiLieu .itemTaiLieu .item ul li span.stt {border: none;color: white}
#taiLieu .itemTaiLieu .item ul li a.name, #taiLieu .itemTaiLieu .item ul li span.size, #taiLieu .itemTaiLieu .item ul li a.detail, #taiLieu .itemTaiLieu .item ul li:hover a.name {color: white}
#taiLieu .itemTaiLieu .item ul li:hover {background-color: #127db5}
#taiLieu .itemTaiLieu .item ul li:hover a.detail {background-color: transparent}
#taiLieu .itemTaiLieu .item ul li a.detail {background-image: url(/css/images/view1.png)}
#taiLieu h1 span.title.ct {background: none}
#taiLieu h1 {background: none}
#taiLieu a.tai {background: #686868 url(/css/images/down1.png) no-repeat left 30px center;padding: 0 30px 0 50px;border-radius: 20px}
#taiLieu a.tai:before {display: none}
#taiLieu a.tai:hover {background-color: #127db5}

#lienHe p.title {font: 20px 'SFB';color: white;margin-bottom: 15px}
#lienHe .left ul.info li {color: white}
#lienHe .right #map2 #map_canvas iframe {width: 100% !important;height: 100% !important}
#lienHe .container .row .left {width: calc(50% - 20px)}
#lienHe .container .row .right {width: calc(50% - 20px)}

#lienHe .left .block_form .item_form input {background-color: #333;color: white;border: 1px solid #565656;border-radius: 4px}
#lienHe .left .block_form .item_form:first-of-type {margin: 0 0 8px 0}
#lienHe .left .block_form .item_form:nth-child(2n):not(.col-xs-12) {margin-right: 10px;width: calc(50% - 10px)}
#lienHe .right #map2, #lienHe .left ul.info {margin-top: 0}
#lienHe .left .block_form .item_form select {background: #333;color: white;border-radius: 4px}
#lienHe .left .block_form .item_form textarea {background-color: #333;color: white;border-radius: 4px;resize: none}

#SendContact ::-webkit-input-placeholder {color: white !important}
#SendContact ::-moz-placeholder, #SendContact :-moz-placeholder {color: #333;opacity: 1 !important}
#lienHe .left .block_form .item_form.submit a {width: auto !important;padding: 0 40px;border-radius: 20px;background-color: #333 !important}
#lienHe .left .block_form .item_form.submit a:before {display: none}
#lienHe .left .block_form .item_form.submit a:first-child {background-color: #686868 !important}
#lienHe .left .block_form .item_form.submit a:hover {background-color: #686868 !important}
#lienHe .left .block_form .item_form.submit a:first-child:hover {background-color: #127db5 !important}
#lienHe .right #map2 #map_canvas {height: 410px}
#lienHe {padding-bottom: 30px}
#giangVien .content_right span.title {color: white;font: 24px 'SFR'}
#giangVien .content_right .listTeacher .item .khungAnh, #giangVien .content_right .sliderOtherTeacher .item .khungAnh {max-width: 238px;margin: 5px auto 15px auto;border: 10px solid white;box-shadow: 0 2px 5px rgba(0,0,0,0.2)}
#giangVien .content_right .listTeacher .item a.name, #giangVien .content_right .sliderOtherTeacher .item a.name {color: white;margin-top: 10px}
#giangVien .content_right .listTeacher .item p, #giangVien .content_right .sliderOtherTeacher .item p {color: white}
#giangVien .content_right .infoTeacher span.name {color: white;font: 20px 'SFR'}
#giangVien .content_right .infoTeacher p {color: white}
#giangVien .content_right .infoTeacher .khungAnh {border: 5px solid white;width: 120px;height: 120px}
#giangVien .content_right .infoTeacher .outer {padding-top: 20px}

.otherTeacher .sliderOtherTeacher .slick-arrow {border-radius: 50%;background-color: rgba(0,0,0,0.3)}
.otherTeacher .sliderOtherTeacher .slick-arrow:hover {background-color: rgba(255,255,255,0.2)}
#dangKy .secondBlock .listItem .item .wrapper_img {background-color: #000}
#dangKy a.submit:before {background-color: #000}
#dangKy p.title {color: #000}

.list_dv {margin-bottom: 50px}
.list_dv .item {background-color: #333}
.list_dv .title {display: block;margin: 10px 15px;text-decoration: none;color: white;font-family: 'SFB';line-height: 22px;height: 22px;overflow: hidden}
.list_dv .title:hover {color: #127db5}
.list_dv .price {padding: 12px 15px;border-top: 1px solid #484848;color: white;font: 20px 'SFB'}
.list_dv.slick-slider .item, .spNoiBat .list_sp .item {margin-right: 30px}
.list_dv.slick-slider .slick-list, .spNoiBat .list_sp .slick-list {width: calc(100% + 30px)}
.list_dv .slick-arrow:before, .slideFor .slick-arrow:before, .spNoiBat .list_sp .slick-arrow:before {display: none}
.list_dv .slick-prev, .spNoiBat .list_sp .slick-prev {left: 10px}
.list_dv .slick-next, .spNoiBat .list_sp .slick-next {right: 10px}
.list_dv:not(.slick-slider) {overflow: hidden}
.list_dv:not(.slick-slider) .item {width: calc((100% - 120px)/5);float: left;margin: 0 30px 30px 0}
.list_dv:not(.slick-slider) .item:nth-child(5n) {margin-right: 0}

.spNoiBat .list_sp {margin-bottom: 50px}


.dvInfo {overflow: hidden;margin-bottom: 40px}
.dvInfo .dvLeft {width: 40%;float: left}
.dvInfo .dvRight {width: calc(60% - 30px);float: right;color: white}
.slideFor .slick-prev {left: 10px}
.slideFor .slick-next {right: 10px}
.slideNav .slick-list {width: calc(100% + 10px)}
.slideNav .imgc {margin: 10px 10px 0 0}
.dvRight .title {font: 24px 'SFB';margin-bottom: 15px}
.dvRight .status {margin-bottom: 20px}
.dvRight .price {margin-bottom: 20px}
.dvRight .sale {font: 18px 'SFB';margin-bottom: 10px}
.dvRight .old i {text-decoration: line-through;opacity: 0.8;font-style: normal}
.dvRight .old span {margin-left: 15px;padding: 0 7px;background-color: #333;border-radius: 4px;font-size: 14px;display: inline-block;line-height: 24px}
.dvRight .desc {font-size: 18px;line-height: 24px;margin-bottom: 30px}
.dvRight .btnDV {margin-bottom: 40px}
.dvRight .zaloCall {display: inline-block;text-decoration: none;color: white;background-color: #127db5;padding: 0 50px;font: 16px 'SFB';text-transform: uppercase;line-height: 50px;border-radius: 25px}
.dvRight .zaloCall:hover {background-color: #70ccfd}
.dvRight .tuvan {display: inline-block;text-decoration: none;color: white;padding: 0 30px;border: 2px solid #127db5;font-size: 18px;line-height: 50px;margin-left: 10px;border-radius: 25px}
.dvRight .tuvan span {margin-left: 10px;font: 18px 'SFB'}
.dvRight .tuvan i {background-color: #127db5;width: 24px;height: 24px;text-align: center;line-height: 24px;border-radius: 50%}
.dvRight .tuvan:hover {color: #127db5}
.dvRight .tuvan:hover i {color: white}
.dvRight .shareDV > span {float: left;margin-right: 15px;font-family: 'SFB'}
.dvRight .shareDV .fb_iframe_widget {top: 0;margin: 0;float: left}

.dvInfo .TextSize {padding-top: 40px}
.dvInfo .titleDV {text-transform: uppercase;font-size: 18px;margin-bottom: 10px;font-family: 'SFSB'}

.managerAccount {float: left;position: relative;margin-left: 10px}
.managerAccount .imgc {width: 40px;height: 40px;border-radius: 50%;float: left;overflow: hidden}
.managerAccount > span, .managerAccount > p {display: none}
.managerAccount .wrapper_img {display: none}
.managerAccount .content {position: absolute;top: 100%;right: 0;z-index: 4;background-color: #eee;color: #333;width: 220px;padding: 10px 15px;display: none}
.managerAccount:hover .content {display: block}
.managerAccount .outer {margin-bottom: 10px}
.managerAccount .info a {display: block;color: #333;padding: 7px 0;border-top: 1px solid #cecece}
.managerAccount .info a:hover {color: #127db5}

.taiKhoan .cateLeft a {padding-left: 55px;position: relative}
.taiKhoan .cateLeft a:before {width: 30px;height: 30px;top: 6px;border-color: #999;content: ""}
.taiKhoan .cateLeft ul li:nth-child(1) a:before {background: url(/css/images/khochoc2.png) no-repeat center}
.taiKhoan .cateLeft ul li:nth-child(2) a:before {background: url(/css/images/user3.png) no-repeat center}
.taiKhoan .cateLeft ul li:nth-child(3) a:before, .taiKhoan .cateLeft ul li:nth-child(4) a:before, .taiKhoan .cateLeft ul li:nth-child(5) a:before {background: url(/css/images/donhang2.png) no-repeat center}
.taiKhoan .cateLeft ul li:nth-child(6) a:before {background: url(/css/images/matkhau.png) no-repeat center}
.taiKhoan .cateLeft ul li:nth-child(7) a:before {background: url(/css/images/exit2.png) no-repeat center}
#taiKhoan .content_right span.title {text-transform: none;color: #333;font: 16px 'SFR';color: white}
#taiKhoan .content_right span.title:hover {color: #127db5}
.infoAccount .content .left div.information ul li {color: white !important}

.infoAccount .content .right a.update {width: auto;padding: 0 40px;border-radius: 20px;background-color: #484848}
.infoAccount .content .right a.update:before {display: none}
.infoAccount .content .right a.update:hover {background-color: #127db5}
.infoAccount .content .left .wrapper_img a.change, .infoAccount .content .left .wrapper_img label {color: white}
.infoAccount .content .right input, .infoAccount .content .right select {color: white;background-color: #333;border-color: #666;margin-bottom: 4px}
.resetPassword .content .formPassword a.save:before {background-color: #484848}
#gioHang .right ul.step {background: none}
#gioHang .left span.title {font-family: 'SFR';color: white}
#gioHang .right ul.step li {position: relative;margin-right: 15px}
#gioHang .right ul.step li:after, #gioHang .right ul.step li:before {content:"";display: block;position: absolute;top: 0;left: 100%;border-left: 15px solid #696969;border-top: 15px solid transparent;border-bottom: 15px solid transparent;z-index: 3}
#gioHang .right ul.step li:before {z-index: 2;border-left-color: #1b1b1b;left: calc(100% + 8px)}
#gioHang .right ul.step li:last-child:after {border-left-color: #959595}
#gioHang .right ul.step li:nth-child(1) a {background: #686868;padding-right: 15px}
#gioHang .right ul.step li a {background: #686868}
#gioHang .right ul.step li:last-child a {background: #959595}
#gioHang .right p.title {font-family: 'SFB';color: white}
#gioHang .right .item label, #gioHang .right .item input:checked+label {background-color: #686868;color: white}
#gioHang .right a.back, #gioHang .right a.complete {width: auto;padding: 0 50px;border-radius: 20px}
#gioHang .right a.complete:before, #gioHang .right a.back:before {display: none}
#gioHang .right a.back {background-color: #686868}
#gioHang .right a.back:hover {background-color: #127db5}
#gioHang .right a.complete {background-color: #959595}
#gioHang .right a.complete:hover {background-color: #333}
#gioHang .left .listItem .item .outer {color: white}
#gioHang .left div.price .item, #gioHang .left div.price .item:last-child {background: #686868}
#gioHang .left div.price .item span.left, #gioHang .left div.price .item span.right {color: white}
#gioHang {margin-bottom: 60px}
#gioHang .thanhCong span.title, #gioHang .infoOrder p.title, #gioHang .infoOrder ul li, #gioHang .infoOrder ul li.money span, #gioHang .guide>p {color: white}
#gioHang .submit a.back:before, #gioHang .submit a.learn:before {display: none}
#gioHang .submit a.back, #gioHang .submit a.learn {background-color: #686868}
#gioHang .submit a.back:hover, #gioHang .submit a.learn:hover {background-color: #127db5}

@media(max-width: 1199px){
    body {margin: 0 !important;padding: 0 !important}
    .container {width: calc(100% - 20px)}
    
    #slide_home .title, .vdHome .title {font-size: 20px}
    #slide_home .desc, .vdHome .desc {margin: 0;max-width: 100%}
    .bao_tt .title {font-size: 24px !important}

    .list_cateSP .item {padding-right: 10px;width: 100%;box-sizing: border-box;margin: 0 0 10px 0}
    .list_cateSP .title {font-size: 20px;line-height: 26px}

    #footer {padding-top: 30px}
    #footer .logo {display: block;margin: 0 auto 30px auto;float: none}
    #footer .contactFT, #footer .hoTro, #footer .dangKy, #footer .mxhFT {width: 100%;margin: 0 0 30px 0}
    #footer .copyright {margin-top: 0}
    #header .dangKy {display: none}
    #header {position: relative;padding: 10px 0;z-index: 11}
    #header.headHome {position: absolute}
    #header .search {border: 1px solid white;border-radius: 20px;margin-top: 0;position: relative;overflow: visible;z-index: 3}
    #header .search:hover input {display: block}
    #header .search a {width: 38px;height: 38px}
    #header .search input {position: absolute;top: 0;right: 100%;height: 38px;width: 140px;border: 1px solid white;padding: 0 10px;background-color: #1b1b1b;display: none}
    #header .card {margin-left: 5px;box-sizing: border-box}
    #header .logo {width: 180px;margin-left: -10px}
    #header .logo .imgc0:before {padding-bottom: 40px}

    .newHome .bao_tt {margin-top: 0}
    #slide_home .more, .vdHome .more {display: none}
    .bao_tt {margin-bottom: 20px}
    .tsChon {padding: 30px 0}
    .list_why {overflow: hidden;margin-bottom: 20px}
    .list_why .item {display: block;width: auto;overflow: hidden;margin: 0 0 5px 0}
    .list_why .imgc0 {width: 60px;height: 60px;box-shadow: 0 0 0 10px rgba(255,255,255,0.08);margin: 10px}
    .list_why .title {width: calc(100% - 90px);margin-top: 20px}
    .tvaHome, .spHome, .cateSP, .dkHoc {padding: 30px 0}
    .tvaHome .list_tva {padding-bottom: 70px}
    .tvaHome .list_tva .imgc, .tvaHome .list_tva .info {width: auto;float: none;margin: 0 10px 15px 10px;padding: 0}
    .tvaHome .list_tva .title {font-size: 20px}
    .tvaHome .slick-prev {left: calc(50% - 53px);bottom: -24px}
    .tvaHome .slick-next {left: calc(50% + 5px);bottom: -24px}
    .list_4b .item {width: 100%;margin: 0 0 20px 0}
    .list_4b .title {letter-spacing: -0.3px}
    .tvKH .btn_more a {margin-bottom: 5px}
    .col_left {display: none}
    .col_right {width: auto;float: none}
    .titleCate .title span {display: none}
    .list_sp:not(.slick-slider) .item {width: 100%;margin-left: 0 !important}
    #AdvisoryForm {padding: 20px 10px}
    #AdvisoryForm input {width: 100%}
    .road {margin:0 0 20px 0 !important}
    #taiKhoan_tcon .main_left, #taiKhoan_tcon .main_right {width: 100%;margin-right: 0}
    .khungVideo iframe {width: 100% !important}
    #taiKhoan_tcon .main_right .blockInfoKH li {margin-bottom: 5px}
    .blockInfoKH .share {margin-bottom: 10px}
    #taiKhoan_tcon .main_left ul.nav-bar li {width: calc(25% - 4px)}
    #taiKhoan_tcon .main_left ul.nav-bar li:last-child {margin-right: 0}
    #taiKhoan_tcon .main_left ul.nav-bar li a {padding: 0 5px;line-height: 18px;display: flex;align-items: center;justify-content: center}
    #taiKhoan_tcon .main_left .contain .giangVien .khungAnh {max-width: 200px;margin: auto;float: none}
    #taiKhoan_tcon .main_left .contain .danhGia .rateArea {padding: 20px 10px;width: 100%;box-sizing: border-box;display: block}
    #taiKhoan_tcon .main_left .contain .danhGia .rateArea .left {width: 100%}
    #taiKhoan_tcon .main_left .contain .danhGia .rateArea .right {overflow: hidden}
    .titleCate .more {display: none}
    .list_dv:not(.slick-slider) .item {width: 100%;margin-right: 0 !important}
    .dvInfo .dvLeft {width: 100%;margin-bottom: 20px}
    .dvInfo .dvRight {width: 100%}
    .dvRight .zaloCall {line-height: 40px;padding: 0 10px}
    .dvRight .tuvan {line-height: 36px;padding: 0 10px;margin-left: 0;letter-spacing: -0.3px}

    #openMN {float: right;width: 40px;height: 40px;border: 1px solid white;border-radius: 50%;background: url(images/openMN.png) no-repeat center;background-size: 15px;margin-left: 5px}
    #openMN.active {background-image: url(images/closeMN.png)}
    #header #menuMain {display: none;position: absolute;top: 100%;right: 0;width: 100%;z-index: 10;background-color: #127db5;padding: 0}
    #menuMain li {list-style: none;display: block;position: relative}
    #menuMain > li > a {display: block;color: white;padding: 10px;border-top: 1px solid rgba(255,255,255,0.5);font: 16px 'SFSB'}
    #menuMain li.hasSub > a {padding-right: 40px}
    #menuMain .openSub {position: absolute;top: 0;right: 0;width: 30px;height: 40px}
    #menuMain .openSub:before {content: "";display: block;width: 15px;height: 3px;background-color: white;position: absolute;left: 7px;top: 19px}
    #menuMain .openSub:after {content:"";display: block;width: 3px;height: 15px;background-color: white;position: absolute;left: 12.8px;top: 13.5px}
    #menuMain .openSub.active:after {display: none}
    #menuMain ul {padding: 0;margin: 0;display: none}
    #menuMain ul li {list-style: none}
    #menuMain ul li a {display: block;color: white;padding: 10px 10px 10px 30px;border-top: 1px solid rgba(255,255,255,0.3)}
    #menuMain ul ul li a {padding-left: 55px}

    #tinTuc .content_left {display: none}
    #tinTuc .content_right {width: 100%}
    #tinTuc .listTinTuc .item .item_left, #tinTuc .listTinTuc .item .item_right {width: 100%}
    #lienHe .container .row .left {width: 100%;margin-bottom: 30px}
    #lienHe .container .row .right {width: 100%}
    #lienHe .right #map2 #map_canvas {height: 300px}
    #lienHe .left .block_form .item_form {width: 100% !important}
    #header .dangNhap {font-size: 0;width: 40px;background: url(/css/images/user3.png) no-repeat center}
    #thuVien .listAnh .item, #thuVien .listAnh.sliderOtherAlbum .item {width: 100%;margin-bottom: 20px}
    .titleCate {height: auto;border-bottom: none}
    .titleCate .title {font-size: 20px}

    #slide_home video, .vdHome video {width: 200%;left: -50%}
    #slide_home .imgc:before, .vdHome .imgc:before {padding-bottom: 110%}
    .baoNews {margin-top: 0}
}